@font-face {
	font-family: 'Myriad-Pro';
	src: url('./fonts/MyriadWebPro.ttf');
}

body {
	font-family: Myriad-Pro, Calibri, Arial, 'sans serif';
	background-color: #f1f1f1;
	color: #494949;
	font-size: 16px;
	line-height: normal;
}

#newsletter {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	display: block;
	background-image: url(/Content/images/newsLetterBanner.jpg);
	width: 670px;
	height: 67px;
	clear: both;
}
#newsletter h1 {
	font-size: 16px;
	margin: 0px;
}
#newsletter h1 a {
	padding: 15px 0 0 15px;
	height: 57px;
	width: 670px;
	display: block;
	color: #1c4555;
}
#promotions {
}
.frontPageAdPanelHeading
{
	background-image: url(../images/tab.jpg);
	background-repeat: no-repeat;
	border:none;
	color: #FFFFFF;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	padding: 3px 0px;
	clear:both;
	text-align:center;
	width:140px;
}
.frontPageAdPanelContent {
	color: #666666;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 670px;
	border-top: solid 1px #1d4455;
}
.frontPageAdItem
{
	float: left;
	width: 157px;
	/*min height adjusted to allow for an ad with 6 lines of text
		and multiple rows of ads*/
	min-height:284px;
	text-align:left;
	padding: 15px 10px 0 0;
}
.frontPageAdItem img
{
	/*min-height:130px;*/
}

#new-site-features {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	clear: left;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;
}

/**
  The following handles the banner rotation
*/

#slidebox {
    border: 1px solid #CCCCCC;
    margin: 0px auto;
    position: relative;
}
#slidebox, #slidebox .content {
    width: 660px;
}
#slidebox, #slidebox .container, #slidebox .content {
    height: 201px;
}
#slidebox {
    overflow: hidden;
}
#slidebox .container {
    left: 0;
    position: relative;
}
#slidebox .content {
    background: none repeat scroll 0 0 #EEEEEE;
    float: left;
    /*display: none;*/
}
#slidebox .content_show {
    background: none repeat scroll 0 0 #EEEEEE;
    float: left;
}
#slidebox .content div {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    height: 100%;
    padding: 0px 0px;
}
#slidebox .next, #slidebox .previous {
    display: block;
    height: 21px;
    position: absolute;
    width: 21px;
    z-index: 2;
}
#slidebox .next {
    background: url("slidebox_next.png") no-repeat scroll left top transparent;
    margin-right: 10px;
    right: 0;
}
#slidebox .next:hover {
    background: url("slidebox_next_hover.png") no-repeat scroll left top transparent;
}
#slidebox .previous {
    background: url("slidebox_previous.png") no-repeat scroll left top transparent;
    margin-left: 10px;
}
#slidebox .previous:hover {
    background: url("slidebox_previous_hover.png") no-repeat scroll left top transparent;
}

#slidebox .prev .thumb
{
    bottom: 6px;
    position: absolute;
    right: 210px;
    z-index: 2;
    /*background: url("slidebox_thumb.png") repeat scroll 0 0 #C4942F;
    */color: #00447F;
    display: block;
    float: left;
    font-size: 13px;
    margin-left: 5px;
    padding: 2px 4px;
    text-decoration: none;
}

#slidebox .prev .thumb:hover
{
    /*background: none repeat scroll 0 0 #00447F;
    */color: #5F89A2;
}

#slidebox .nex .thumb
{
    bottom: 6px;
    position: absolute;
    right: 10px;
    z-index: 2;
    /*background: url("slidebox_thumb.png") repeat scroll 0 0 #C4942F;
    */color: #00447F;
    display: block;
    float: left;
    font-size: 13px;
    margin-left: 5px;
    padding: 2px 4px;
    text-decoration: none;
}

#slidebox .nex .thumb:hover
{
    /*background: none repeat scroll 0 0 #00447F;
    */color: #5F89A2;
}

#slidebox .thumbs_wrapper
{
    width: 180px;
    height: 40px;
    overflow: hidden;
    bottom: 3px;
    position: absolute;
    right: 30px;
    z-index: 2;
}

#slidebox .thumbs 
{
    width: 360px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    z-index: 2;
}

#slidebox .thumbs .thumb {
    /*background: url("slidebox_thumb.png") repeat scroll 0 0 #5F89A2;
    */
    background: url("slidebox_thumb.png") repeat scroll 0 0 #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9px;
    margin-left: 5px;
    /*padding: 2px 2px;
    */text-decoration: none;

}
#slidebox .thumbs .thumb:hover {
    /*background: none repeat scroll 0 0 #C4942F;
    */
    /*background: none repeat scroll 0 0 #00447F;    
    */color: #FFFFFF;
}
#slidebox .selected_thumb {
    background: none repeat scroll 0 0 #00447F;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9px;
    margin-left: 5px;
    /*padding: 2px 2px;
    */text-decoration: none;
}
.slideshow_bottombar 
{
    /*background: url("/Content/images/bottombar_grad.png") repeat-x scroll left top transparent;
    */background: none repeat scroll 0 0;
    height: 48px;
    width: 660px;
    bottom: 0px;
    position: absolute;
}
.tooltip
{
    font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
    display: none;
    right: 223px;
    margin: 0;
    padding: 5px;
    position: absolute;
    text-align: right;
    bottom: 4px;
    width: 440px;
    z-index: 150;
}

/*--------colapsable panels-----*/
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
	font-weight: bold;
  transition: 0.4s;
	margin-bottom: 10px;	
}

/*--------Button-----*/
.panel {
	border:none;
	padding-top:10px;
	padding: 0 18px 10px 18px;
  	display: none;
  	overflow: hidden;
	margin-bottom: 20px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 1.5px 2px;
	font-family: Myriad-Pro, Calibri, Arial, Sans Serif;
	font-size: 14px;
	font-color: #494949;
}


.active, .accordion:hover {
  background-color: #ddd; 
}

/*--------+ and - style -----*/

/*.active:after {
	font-family: "Font Awesome 5 Free";
    content: "\f068";
	float:right;
	background: #ddd;
	font-weight: 900;
	}*/

.active:after {
	background-image: url("../images/view-refund-page-minus-sign.png");
    background-size: 13px 20px;
    display: inline-block;
    width: 13px;
    height: 20px;
    content:"";
	float: right;
	}

.active span.fa {
		display: none;
	}

span.fa {float: right;}

.fa-plus::before {
    content: "\f068";
	font-weight: 900;
	/*signe moins*/
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.separation {
	width: 100%;
	height: 20px;
}

.table-title {
	color: #FFF;
}

a {
	text-decoration: underline;
}

.custom {
	color:#c4942f;
}

